ここから本文です

パソコンに詳しい方ご回答お願いします。

アバター

ID非公開さん

2019/5/1212:10:25

パソコンに詳しい方ご回答お願いします。

仕事でfinal cut 7を使って動画編集をするのですが、まだMacを持っていないのでどれを買おうか迷っています。
final cut 7を使いたい場合、macOSがSierraでないと使えないと聞いたのですが、今Apple Storeなどで販売しているMacは全て最新OSのHigh Sierraになっているので中古のOSがHigh SierraになっていないまだSierraのままでアップデートされていないMacを買わなければならないのでしょうか?

閲覧数:
10
回答数:
2

違反報告

ベストアンサーに選ばれた回答

ko3********さん

2019/5/1212:22:38

>Macは全て最新OSのHigh Sierraになっているので
Mojaveが最新
販売開始段階でSierra以前のOSが入ってないとappleもインストールさえ不可能

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜1件/1件中

プロフィール画像

カテゴリマスター

ass********さん

2019/5/1212:53:49

諦めてFCPXに移行してください。

10.12も秋にはサポート終わると想定されるし、結局は移行しないとどうしようもないだけ。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる